Skip to content

Get scheduled campaign run.​

GET
/backend/v1/campaign-schedules/{campaignScheduleId}

Retrieves a scheduled campaign run by its ID.

Authorizations​

HTTPBearer
Type
HTTP (bearer)

Parameters​

Path Parameters

campaignScheduleId*
Type
string
Required
Format
"uuid"

Responses​

Successful Response

application/json
JSON
{
  
"campaignId": "string",
  
"count": 0,
  
"createdAt": "string",
  
"endAt": "string",
  
"error": "string",
  
"frequency": "string",
  
"id": "string",
  
"interval": 0,
  
"name": "string",
  
"providerIds": [
  
  
"string"
  
],
  
"remediationSettings": {
  
  
"autorun": false
  
},
  
"startAt": "string"
}

Playground​

Server
Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

Updated at: